Org List Custom Data
curl --request POST \
--url https://api.pulze.ai/v1/orgs/custom-data/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"show_org_only": false,
"show_public_only": false
}
'import requests
url = "https://api.pulze.ai/v1/orgs/custom-data/list"
payload = {
"show_org_only": False,
"show_public_only": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({show_org_only: false, show_public_only: false})
};
fetch('https://api.pulze.ai/v1/orgs/custom-data/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Data
Org List Custom Data
Lists all custom data files across all spaces within the organization.
POST
/
v1
/
orgs
/
custom-data
/
list
Org List Custom Data
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 100Response
Successful Response
Was this page helpful?
⌘I
